body { }

/* TICKET #15588 */
.table-no-border table, .table-no-border table tr, .table-no-border table td {
  border: 0 !important;
}

.home-policy-center .node-teaser .subtitle {
  color: white;
}

.epilogue {
  font-weight: bold;
  font-style: italic;
}

.branding .logo img {
  width: 300px !important;

}